name: Kältestarre
type: disadvantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: disadvantage-kaeltestarre
  negativeAttribute: false
  value: None
img: icons/svg/downgrade.svg
effects: []
flags: {}
_id: ev28KNoPxWaX9KOM
_key: '!items!ev28KNoPxWaX9KOM'
